*{
    box-sizing: border-box;
}
body{
    background-image: url(pozadina.jpg);
    background-size: cover;
    background-image: radial-gradient(rgba(108, 199, 187, 0), rgb(124, 124, 124)), url('pozadina.jpg');
}
.container{
    width: 960px;
    margin: auto;
    color: white;
}
.linearni{
    height: 150px;
    background:
    linear-gradient(22deg, rgba(2,0,36,1) 0%, rgba(16,16,68,1) 35%, rgba(0,212,255,1) 100%);
    border-radius: 5px;
    text-align: center;
    padding: 5px;
    margin: 15px;
}
.radialni{
    height: 150px;
    background:
    radial-gradient(circle, rgba(202,255,2,1) 18%, rgba(27,255,176,1) 68%);
    border-radius: 5px;
    text-align: center;
    color: black;
    padding: 5px;
    margin: 15px;
}
.konusni{
    height: 150px;
    background:
    conic-gradient(red,orange,brown);
    border-radius: 5px;
    text-align: center;
    padding: 5px;
    margin: 15px;
}
.ponavljanje{
    height: 150px;
    background:
    repeating-linear-gradient(rgba(203,125,30,1) 10%,rgba(21,0,98,1) 30%);
    border-radius: 5px;
    text-align: center;
    padding: 5px;
    margin: 15px;
}